-- EXAMPLE DATA - for testing purposes
INSERT INTO rsd_tmc_osm_mapping
(lt_start, lt_end, osm_path)
VALUES(1279, 25540, '[74256918, 191823166, 191823171, 74269338, 262869174, 189021819, 189021825, 74177021, 189021808, 191834725, 189021814, 189021813, 191834765, 191823161, 5506226185, 191823018, 74084348, 74282499, 1600950538, 156250951, 1600950600, 156250948, 1600950646, 74177697, 74238396, 74244807, 156250944, 156250941, 976485311, 74153579, 156250937, 156250932, 74168337, 74279965, 151003135]');
INSERT INTO rsd_tmc_osm_mapping
(lt_start, lt_end, osm_path)
VALUES(25631, 25632, '[156250932, 156250937, 74153579, 976485311]');
